Bug 255774 - x11-fonts/fonttosfnt: update to 1.2.1
Summary: x11-fonts/fonttosfnt: update to 1.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-x11 (Nobody)
URL: https://lists.x.org/archives/xorg-ann...
Keywords: patch, patch-ready
Depends on:
Blocks:
 
Reported: 2021-05-11 05:08 UTC by Jan Beich
Modified: 2021-05-18 15:09 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (x11)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2021-05-11 05:08:47 UTC
See review D30206 for the patch.
Comment 1 commit-hook freebsd_committer 2021-05-18 15:04:58 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=364d8709354a3e122854122b07b6ceee59214559

commit 364d8709354a3e122854122b07b6ceee59214559
Author:     Jan Beich <jbeich@FreeBSD.org>
AuthorDate: 2020-12-16 05:15:49 +0000
Commit:     Jan Beich <jbeich@FreeBSD.org>
CommitDate: 2021-05-18 14:52:31 +0000

    x11-fonts/fonttosfnt: update to 1.2.1

    Changes:        https://lists.x.org/archives/xorg-announce/2020-December/003068.html
    PR:             255774
    Reported by:    portscout
    Approved by:    zeising
    Differential Revision:  https://reviews.freebsd.org/D30206

 x11-fonts/fonttosfnt/Makefile | 2 +-
 x11-fonts/fonttosfnt/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)